/******************/
/* ######### Drop Down ULs CSS ######### */

.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
	font: normal 13px Verdana;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	visibility: hidden;
	z-index: 100;
	border-top:#ffffff 1px solid;
}

.ddsubmenustyle li {
	width:172px;
	line-height:0;
	font-size:1px;
	margin:0;
	padding:0;
}

.ddsubmenustyle li a ,
.ddsubmenustyle li a:visited {
	display: block;
	width:147px;
	color:#ffffff;
	font-size:10px;
	line-height:18px;
	padding:3px 10px 3px 15px;
	border-bottom:#ffffff 1px solid;
	_zoom:1;
}

.ddsubmenustyle li ul li a {
	background-color:#666666;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
	display: inline-block;
	width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover {
	color:#ffffff;
	text-decoration:none;
}

ul#ddsubmenu2 li a {
	background-color:#e37500;
}

ul#ddsubmenu2 li a:hover {
	background-color:#bc6100;
}

ul#ddsubmenu3 li a {
	background-color:#e3ab00;
}

ul#ddsubmenu3 li a:hover {
	background-color:#c38a00;
}

ul#ddsubmenu4 li a {
	background-color:#a0bc00;
}

ul#ddsubmenu4 li a:hover {
	background-color:#7b9000;
}

ul#ddsubmenu8 li a {
	background-color:#8e4eac;
}

ul#ddsubmenu8 li a:hover {
	background-color:#6f3988;
}

.ddsubmenustyle ul{
	width:570px;
	height:0px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
}

.ddsubmenustyle ul li {
	display:block;
	position:relative;	
	top:-1px;
}

.ddsubmenustyle ul li a {
	display: block;
	width:134px;
	height:30px;
	padding:0;
	margin:0;
	border:none;
	position:absolute;
	top:0;
	left:0;
}

.ddsubmenustyle ul li a.btn01 {
	top:11px;
	left:11px;
}

.ddsubmenustyle ul li a.btn02 {
	top:11px;
	left:151px;
}

.ddsubmenustyle ul li a.btn03 {
	top:11px;
	left:289px;
}

.ddsubmenustyle ul li a.btn04 {
	top:11px;
	left:428px;
}

.ddsubmenustyle ul li a.btn05 {
	top:46px;
	left:11px;
}

.ddsubmenustyle ul li a.btn06 {
	top:46px;
	left:151px;
}

.ddsubmenustyle ul li a.btn07 {
	top:46px;
	left:289px;
}

.ddsubmenustyle ul li a.btn08 {
	top:46px;
	left:428px;
}

.ddsubmenustyle ul li a.btn09 {
	top:81px;
	left:11px;
}

.ddsubmenustyle ul li a.btn10 {
	top:81px;
	left:151px;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
	padding-left: 4px;
	border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
	position: absolute;
	left: 100px;
	border: 0;
}

iframe {
	display:none;
}
.mattblackmenu ul{
	margin: 0;
	padding: 0;
	font: bold 12px Verdana;
	list-style-type: none;
	overflow: hidden;
	width: 100%;
}

.mattblackmenu li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	color: white;
}
.mattblackmenu li img {
	height:42px;
}

.mattblackmenu li a:visited{
	color: white;
}

.information {
	background:#f9f1ee;
	padding:10px;
	margin-bottom:10px;
	color:#ea0000;
	border:1px solid #ea0000;
}
.information a {
	color:#ea0000;
}

.t_rank {
	width:280px;
	height:24px;
	margin:15px 0 50px 36px;
	padding:5px 0 0 24px;
	background:url(/marier/images/tiara/bt_lank_btn.jpg) no-repeat;
	letter-spacing:0;
}

*html .t_rank { margin:15px 0 30px 36px; }
*:first-child+html .t_rank { margin:15px 0 30px 36px; }

.t_rank a { text-decoration:none; width:280px; height:20px; display:block; }
.t_rank a:hover { text-decoration:underline; width:280px; height:20px; display:block; }